<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html
  PUBLIC "//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="name" content="Clarence Daniels Jr">
    <meta name="city" content="Hope Mills">
    <meta name="city" content="Fayetteville">
    <meta name="city" content="Charlotte">
    <meta name="city" content="Jacksonville">
    <meta name="city" content="Durham">
    <meta name="city" content="Honolulu">
    <meta name="state" content="NC">
    <meta name="state" content="North Carolina">
    <meta name="state" content="FL">
    <meta name="state" content="Florida">
    <meta name="state" content="HI">
    <meta name="state" content="Hawaii">
    <meta name="school" content="Rockfish">
    <meta name="school" content="South View">
    <title>Clarence Daniels Jr.</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Clarence Daniels Jr.</h1>
    <h1>querl.dox.0000x@protonmail.com</h1>
  </body>
</html>

